<div class="app-body">
  <div class="main">
    <div class="container">
      <div class="d-flex mt-3">
        <h2><strong>Latest News</strong></h2>
      </div>
      <div class="row">
        <div
          class="col-md-3 col-6 col-sm-2 col-lg-3 col-xl-3 my-3 news-thumbnail"
          *ngFor="let box of boxes"
          infiniteScroll
          [infiniteScrollDistance]="0.3"
          (scrolled)="onScroll($event)"
        >
          <img src="{{ box.img }}" /><br />
          <p>
            <strong>{{ box.title }}</strong>
          </p>
          <span>{{ box.time }}</span>
        </div>
      </div>
    </div>
  </div>
</div>
